/*
Theme Name:     kidzgiganticdayout
Theme URI:      
Description:    Divi child theme.
Author:         Nucleus
Author URI:     nucleus.com.au
Template:       Divi
Version:        0.1.0
*/

/*
INDEX

1.0 - General
    1.1 - Header and Footer
    1.2 - Hero Image Overlay

2.0 -  Divi Modules
    2.1 - Button
    2.2 - Map
    2.3 - Toggle

3.0 - Shortcodes
    3.1 - [fun-link]
    3.2 - [fancyfont]

4.0 - Front Page
    4.1 - Hero Image
    4.2 - Activity Links
    4.3 - Event Info
    4.4 - Activities
    4.5 - Tickets
    4.6 - Sponsors
    4.7 - Fullwidth Hero Slider

5.0 - Responsive (<980px)

6.0 - Responsive (<767px)

7.0 - Responsive (<480px)
 */

/*
1.0 - General
 */
html, body {
    font-family: "museo-sans", sans-serif;
    font-size: 18px;
    line-height: 1.2em;
}

@media all and (max-width: 980px) {
    html, body {
        /* Responsive font size doesn't work when you use Divi's stupid module styles grr grr... */
        font-size: 14px;
    }
}

/* Text modifiers */
.kgdo-text-vlg{
    font-size: 5em;
    line-height: 1.1em;
}

.kgdo-text-lg {
    font-size: 3em;
    line-height: 1.1em;
}

.kgdo-text-md {
    font-size: 2em;
    line-height: 1.1em;
}

.kgdo-text-sm {
    font-size: 1.5em;
    line-height: 1.1em;
}

.kgdo-text-spaced {
    letter-spacing: 1px;
}

.kgdo-text-bolder {
    font-weight: 900;
}

/*
1.1 - Header and Footer
 */
#footer-bottom,
#main-header {
    display: none; /* Remove Divi header and footer */
}

.kgdo .kgdo-logo img {
    height: 100px; /* Make the logo fit in the header */
}

.kgdo #kgdo-footer .et_pb_text a {
    color: #fff;
    text-decoration: underline;
}

.kgdo #kgdo-footer .et_pb_text a:hover {
    color: #ececec;
}

.kgdo-header-text {
    font-size: 1.1em;
    line-height: 1.1em;
    padding-top: 28px;
}

.kgdo a.et_pb_button.kgdo-big-button,
.kgdo a.et_pb_button.kgdo-big-button:hover {
    margin: -60px;
    padding: 15px 25px;
    font-size: 1em;
}

/*
1.2 - Hero Image Overlay

I used jQuery (see js/kgdo.js) to insert a <div> with a background image over the 
hero image to create the swirl effect in the foreground. This positions it.
 */
#kgdo-section-slider {
    position: relative;
}

#kgdo-section-slider .kgdo-hero-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url('/wp-content/uploads/2018/02/waves.png');
    height: 100%;
    background-position-y: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1000;
}

/*
2.0 - Divi Modules
 */

/*
2.1 - Button
 */
.kgdo a.et_pb_button {
    border: none;
    border-radius: 8px;
    margin: 0;
    text-transform: uppercase;
    font-size: 1em;
    padding: 10px 20px;
    text-align: center;
    text-transform: none;
    font-weight: 700;
}

.kgdo a.et_pb_button:hover {
    padding: 10px 20px;
    border: none;
}

.kgdo a.et_pb_button:hover::after {
    display: none !important;
}

/* Default colors. They can be overridden in the Divi GUI */
.kgdo .et_pb_button_module_wrapper .et_pb_button {
    background-color: #fff;
    color: #959595;
}

.kgdo .et_pb_button_module_wrapper .et_pb_button:hover {
    background-color: #efefef;
    color: #7e7e7e;
}

/*
2.2 - Map
 */
.kgdo .et_pb_map {
    height: 100% !important;
}

/*
2.3 - Toggle
 */
.kgdo .et_pb_module.et_pb_toggle {
    border: none;
    color: #959595;
    margin-bottom: 10px;
}

.kgdo .et_pb_module.et_pb_toggle .et_pb_toggle_title {
    color: #959595;
    font-weight: 700;
}

.kgdo .et_pb_module.et_pb_toggle .et_pb_toggle_title::before {
    color: #959595;
}

/*
3.0 - Shortcodes
 */

/*
3.1 - [fun-link]
 */
.kgdo-shortcode-fun-link {
    height: 300px;
}

.kgdo-shortcode-fun-link a {
    display: block;
    height: 300px;
    position: relative;
    padding: 10px;
}

.kgdo-shortcode-fun-link-image {
    height: 240px;
    opacity: 1;
    background-size: cover;
    background-position: center;
}

.kgdo-shortcode-fun-link-text {
    font-weight: 700;
    color: #fff;
    font-size: 1.3em;
    line-height: 1.1em;
    padding-top: 10px;
    padding-left: 20px;
}

.kgdo-shortcode-fun-link-icon {
    background-image: url('/wp-content/uploads/2018/02/down_caret.png');
    position: absolute;
    height: 30px;
    width: 30px;
    bottom: 10px;
    right: 30px;
    background-size: cover;
    opacity: 0.3;
}

/*
3.2 - [fancyfont]
 */
.kgdo .kgdo-fancyfont {
    font-family: "ff-prater-sans-web", sans-serif;
}

/*
4.0 - Front Page
 */

/*
4.2 - Activity Links
 */
#kgdo-section-activity-links .kgdo-activity-link-image {
    height: 240px;
    border-width: 10px;
    border-radius: 0;
    border-style: solid;
    margin-bottom: 0;
}

#kgdo-section-activity-links .kgdo-activity-link-text {
    padding: 5px 25px 15px;
    color: #fff;
}

#kgdo-section-activity-links .kgdo-activity-link-text a {
    color: #fff;
    width: 100%;
    display: inline-block;
}

#kgdo-section-activity-links .kgdo-activity-link-icon {
    background-image: url('/wp-content/uploads/2018/02/down_caret.png');
    position: absolute;
    height: 40px;
    width: 40px;
    bottom: -5px;
    right: 0px;
    background-size: cover;
    opacity: 0.3;
}

/*
4.3 - Event Info
 */
#kgdo-section-event-info .kgdo-event-info-row,
#kgdo-section-tickets .kgdo-event-info-row {
    padding-top: 0;
    padding-bottom: 0;
}

#kgdo-section-event-info .kgdo-event-info-title,
#kgdo-section-tickets .kgdo-event-info-title {
    margin-top: 30px;
    padding-left: 40px;
    padding-right: 40px;
}

#kgdo-section-event-info .kgdo-event-info-text,
#kgdo-section-tickets .kgdo-event-info-text {
    padding-left: 40px;
    padding-right: 40px;
}

#kgdo-section-event-info .kgdo-event-info-button,
#kgdo-section-tickets .kgdo-event-info-button {
   margin: 0 40px 30px 40px;
}

/*
4.4 - Activities
 */
#kgdo-section-play {

}

/*
4.5 - Tickets
 */
.et_pb_row.kgdo-tickets-row {
    padding-right: 30px;
    padding-left: 30px;
}

.kgdo-tickets-row-text {
    padding: 20px 0 20px 0;
}

.kgdo-tickets-row-data {
    padding: 30px;
}

/*
4.6 - Sponsors
 */
#kgdo-section-sponsors img {
    max-height: 150px;
}

#kgdo-section-sponsors .kgdo-sponsor-title {

}

/*
4.7 - Fullwidth Hero Slider
 */
#kgdo-section-slider {
    padding: 0;
}

#kgdo-section-slider > .et_pb_row {
    padding: 0;
    max-width: 100% !important;
    width: 100% !important;
}

#kgdo-section-slider .et_pb_slide_content {
    text-align: left;
    font-size: 2.2em;
    line-height: 1.1em;
    margin: 0 0 200px 0;
    padding: 50px 30px 50px 30px;
    width: 50%;
    min-width: 400px;
    background-color: rgba(239,189,44,0.85);
}

#kgdo-section-slider .et_pb_slide_description {
    animation-duration: 0s;
    animation-name: none;
}

/*
5.0 - Responsive (<980px)
 */
@media all and (max-width: 980px) {
    /* Divi Overrides */
    .kgdo .et_pb_section {
        padding: 20px 0;
    }

    .kgdo-hide-on-mobile {
        display: none;
    }

    /* General */
    .et_pb_row {
        width: 90%;
    }

    /* Header */
    #kgdo-section-header-mobile {
        padding: 10px;
        margin: 0;
    }

    #kgdo-section-header-mobile .et_pb_row {
        padding: 0;
    }

    .kgdo .kgdo-logo {
        float: left;
    }

    .kgdo .kgdo-logo img {
        height: 60px;
    }

    .kgdo .kgdo-header-text {
        float: right;
        text-align: right;
        padding-top: 14px;
    }

    .kgdo .kgdo-header-text strong{
        font-size: 1.33em;
    }

    .kgdo-header-text {
        padding-top: 18px;
    }

    /* Hero Image */
    #kgdo-section-slider,
    #kgdo-section-slider .et_pb_slides,
    #kgdo-section-slider .et_pb_slide {
        height: 400px
    }

    #kgdo-section-slider .kgdo-hero-overlay {
        background-size: contain;
    }

    #kgdo-section-slider .et_pb_slide_content {
        margin: 0;
        padding: 0;
        opacity: 0;
    }

    /* Activity Sections */
    .kgdo-section-activity .kgdo-activity-title {
        padding-top: 0;
    }

    #kgdo-section-activity-links .kgdo-activity-link-icon {
        bottom: -8px;
    }

    /* Tickets */
    .et_pb_row.kgdo-tickets-row {
        padding-right: 20px;
        padding-left: 20px;
    }

    .kgdo-tickets-row-text {
        padding: 0;
    }

    .kgdo-tickets-row-data {
        padding: 0;
    }

    /* [fun-link] Shortcode */
    .kgdo-shortcode-fun-link-text {
        padding-top: 15px;
    }

    /* Footer */
    .kgdo a.et_pb_button.kgdo-footer-button,
    .kgdo a.et_pb_button.kgdo-footer-button:hover {
        width: 100%;
        margin: auto;
    }

    /* Info Sections */
    #kgdo-section-event-info .kgdo-event-info-title,
    #kgdo-section-tickets .kgdo-event-info-title {
        margin-top: 30px;
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom: 10px;
    }

    #kgdo-section-event-info .kgdo-event-info-text,
    #kgdo-section-tickets .kgdo-event-info-text {
        padding-left: 20px;
        padding-right: 20px;
    }

    #kgdo-section-event-info .kgdo-event-info-button,
    #kgdo-section-tickets .kgdo-event-info-button {
       margin: 0 20px 30px 20px;
    }
}

/*
6.0 - Responsive (<767px)
 */
@media all and (max-width: 767px) {
    /* [fun-link] Shortcode */
    .kgdo-shortcode-fun-link {
        height: 200px;
    }

    .kgdo-shortcode-fun-link a {
        height: 200px;
    }

    .kgdo-shortcode-fun-link-image {
        height: 140px;
    }

    .kgdo-shortcode-fun-link-icon {
        height: 20px;
        width: 20px;
        bottom: 15px;
        right: 10px;
    }

    .kgdo-shortcode-fun-link-text {
        padding-left: 0;
    }

    .kgdo .kgdo-map {
        height: 150px;
    }
}

/*
7.0 - Responsive (<480px)
 */
@media all and (max-width: 480px) {
    /* Hero Image */
    #kgdo-section-slider,
    #kgdo-section-slider .et_pb_slides,
    #kgdo-section-slider .et_pb_slide {
        max-height: 250px
    }
}